Bug 124200 - libxfce4util-devel should Requires: glib2-devel
Summary: libxfce4util-devel should Requires: glib2-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libxfce4util   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 17:10 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 12:19:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-24 17:10:53 UTC
/usr/include/xfce4/libxfce4util/libxfce4util-config.h includes glib.h
from glib2-devel package

Version-Release number of selected component (if applicable):
libxfce4util-4.0.5-1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2004-07-19 12:19:36 UTC
it's fixed now in 4.0.6-1, which will show up in rawhide soon. Thanks
for your report.


Note You need to log in before you can comment on or make changes to this bug.